
body{
	color:#000;
	padding:0;
	margin:0; 
	background:#333333;
}
form{
	display:inline;margin:0;padding:0;
}
.cab {
	padding: 0 0 0 0; 
	margin:0 0 15px 0; 
	top:0;
	width: 100%;
	background:white;
	}
.cab:after{
content:".";
display: block;
height:0;
clear:both;
visibility:hidden;
}
.cab{ display:inline-block;}

.barra { 
	border-top: 4px solid #E20074; 
	border-bottom: 1px solid #E20074; 
	height:92px;
	}
.atajos {
	padding:0px; 
	background:#E7EBEF;
	height:23px;
	margin-bottom:2px;
	}
.atajos ul{
	margin:1px;
	}
.atajos li {
	display:inline;
	float:right;
	margin-right:2px;
	}
.atajos li a {
	height:1em;
	padding:0.2em 15 0.2em 15;
	}
.atajos a:link, .atajos a:visited{
	font:11px arial;
	color:#000;
	background:white;
	padding:0.2em 15px 0.2em 15px;
	text-decoration:none;
	border:1px solid #99ACC2;}
.atajos a:hover{
	font:11px arial;
	color:#fff;
	padding:0.2em 15px 0.2em 15px;
	background:black;
	text-decoration:none;
	border:1px solid #000;}
.centro{
	position:absolute;
	left:50%;
	padding: 0 0 0 0; 
	margin:30px 0 0 -388px; 
	top:0;
	width:770px;
	}
.logo {
	float:left; 
	margin: 10px 32px 0 0;
	
}


.banner {
	float:left; 
	margin-right:15px;
	
	
}

.mod120 {margin-bottom:2px;
	
}
.clear{clear: both;}




